» Ubuntu » 套件

Error

two or more packages specified (proftpd-mod-geoip quantal)